<%@ page import="com.lightinit.hsdatashow.model.admin.DicOrganizationType" %>
<%@ page import="com.lightinit.hsdatashow.dictionary.DicBusinessType" %>
<%@ page language="java" pageEncoding="UTF-8" contentType="text/html; charset=UTF-8" %>
<%@ page isELIgnored="false" %>
<%@ taglib prefix="shiro" uri="http://shiro.apache.org/tags" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<%
    String basePath = request.getContextPath();
%>
<!DOCTYPE html>
<html>
<head>
    <jsp:include page="../../../common/admin/head.jsp"></jsp:include>
    <link rel="stylesheet" type="text/css" href="<%=basePath%>/resource/css/admin/home/index.css">
    <style type="text/css">
        #allmap {
            width: 100%;
            height: 100%;
            overflow: hidden;
            margin: 0;
            font-family: "微软雅黑";
        }
    </style>
    <script type="text/javascript"
            src="http://api.map.baidu.com/api?v=2.0&ak=RleRpI1DQegNo17XGsVvUUS1e3oiubUG"></script>
</head>
<body>
<jsp:include page="../../../common/admin/body_pre.jsp"></jsp:include>
<div class="row hidden-print">
    <div class="col-lg-12">
        <div class="ibox">
            <div class="ibox-title">
                <h2>商业综合</h2>
                <ol class="breadcrumb">
                    <li>
                        <a href="javascript:void(0);">民生机构</a>
                    </li>
                    <li class="active">
                        <strong>商业综合</strong>
                    </li>
                </ol>
            </div>
        </div>
    </div>
</div>
<jsp:include page="../../../common/admin/search_pre.jsp"></jsp:include>

<form id="formSearch" action="<%=basePath%>/admin/data_register_api/list.action" method="get" class="form-inline">
    <div class="form-group">
        <label for="searchName">商业名称</label>
        <input type="text" id="searchName" name="searchName" class="form-control" />
    </div>
    <div class="form-group">
        <button id="btnSearch" type="button" class="btn btn-sm btn-primary"><i class="fa fa-search"></i>查询</button>
    </div>
</form>

<jsp:include page="../../../common/admin/search_post.jsp"></jsp:include>
<div class="row hidden-print">
    <div class="col-lg-12 col-md-12 ">
        <div class="col-lg-11 col-md-11 ibox-content-noline">
            <div id="allmap" style="width: 100%;height: 500px;"></div>
            <input type="hidden" value=0 id="isFalg">
        </div>
        <div class="col-lg-1 col-md-1 ibox-content-noline">
            <div style="height: 500px">
                <div class="col-lg-12 col-md-12">
                    <a title="<%=DicBusinessType.COMMERCIAL%>" onclick="changeByFalg('<%=DicBusinessType.COMMERCIAL%>')">
                        <img id="sygc" src="<%=basePath%>/resource/images/business/sygc.png">
                        <img id="nosygc" src="<%=basePath%>/resource/images/business/no_sygc.png" style="display:none;">
                    </a>
                </div>
                <div class="col-lg-12 col-md-12">
                    <a title="<%=DicBusinessType.SUPERMARKET%>" onclick="changeByFalg('<%=DicBusinessType.SUPERMARKET%>')">
                        <img id="cs" src="<%=basePath%>/resource/images/business/cs.png">
                        <img id="nocs" src="<%=basePath%>/resource/images/business/no_cs.png" style="display:none;">
                    </a>
                </div>
                <div class="col-lg-12 col-md-12">
                    <a title="<%=DicBusinessType.STORES%>" onclick="changeByFalg('<%=DicBusinessType.STORES%>')">
                        <img id="bh" src="<%=basePath%>/resource/images/business/bh.png">
                        <img id="nobh" src="<%=basePath%>/resource/images/business/no_bh.png" style="display:none;">
                    </a>
                </div>
                <div class="col-lg-12 col-md-12">
                    <a title="<%=DicBusinessType.FOOD_MARKET%>" onclick="changeByFalg('<%=DicBusinessType.FOOD_MARKET%>')">
                        <img id="csc" src="<%=basePath%>/resource/images/business/csc.png">
                        <img id="nocsc" src="<%=basePath%>/resource/images/business/no_csc.png" style="display:none;">
                    </a>
                </div>
                <div class="col-lg-12 col-md-12">
                    <a title="<%=DicBusinessType.DISTRIBUTION%>" onclick="changeByFalg('<%=DicBusinessType.DISTRIBUTION%>')">
                        <img id="jsd" src="<%=basePath%>/resource/images/business/spjsd.png">
                        <img id="nojsd" src="<%=basePath%>/resource/images/business/no_spjsd.png" style="display:none;">
                    </a>
                </div>
                <div class="col-lg-12 col-md-12">
                    <a title="<%=DicBusinessType.PEDESTRIAN%>" onclick="changeByFalg('<%=DicBusinessType.PEDESTRIAN%>')">
                        <img id="bxj" src="<%=basePath%>/resource/images/business/bxj.png">
                        <img id="nobxj" src="<%=basePath%>/resource/images/business/no_bxj.png" style="display:none;">
                    </a>
                </div>
                <div class="col-lg-12 col-md-12">
                    <a title="<%=DicBusinessType.NIGHT_MARKET%>" onclick="changeByFalg('<%=DicBusinessType.NIGHT_MARKET%>')">
                        <img id="ys" src="<%=basePath%>/resource/images/business/ys.png">
                        <img id="noys" src="<%=basePath%>/resource/images/business/no_ys.png" style="display:none;">
                    </a>
                </div>
                <div class="col-lg-12 col-md-12">
                    <a title="<%=DicBusinessType.FOOD_PLAZA%>" onclick="changeByFalg('<%=DicBusinessType.FOOD_PLAZA%>')">
                        <img id="msgc" src="<%=basePath%>/resource/images/business/msgc.png">
                        <img id="nomsgc" src="<%=basePath%>/resource/images/business/no_msgc.png" style="display:none;">
                    </a>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-12 col-md-12 ">
        <div class="col-lg-12 col-md-12 ibox-content-noline">
            <div style="width: 100%;height: 320px;">
                <table  class="table table-condensed table-hover">
                    <thead>
                    <tr>
                        <th>
                            商业综合
                        </th>
                        <th>
                            数量
                        </th>
                    </tr>
                    </thead>
                    <tbody id="tableList">
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
<jsp:include page="../../../common/admin/body_post.jsp"></jsp:include>
<script type="text/javascript">

    var falg1 = 0;
    var falg2 = 0;
    var falg3 = 0;
    var falg4 = 0;
    var falg5 = 0;
    var falg6 = 0;
    var falg7 = 0;
    var falg8 = 0;

    function changeByFalg(name){
        if (name=='<%=DicBusinessType.COMMERCIAL%>'){
            if (falg1==0){
                falg1=1 ;
                $("#sygc").hide() ;
                $("#nosygc").show() ;
            }else {
                falg1=0 ;
                $("#sygc").show() ;
                $("#nosygc").hide() ;
            }
        }
        if (name=='<%=DicBusinessType.SUPERMARKET%>'){
            if (falg2==0){
                falg2=1 ;
                $("#cs").hide() ;
                $("#nocs").show() ;
            }else {
                falg2=0 ;
                $("#cs").show() ;
                $("#nocs").hide() ;
            }
        }
        if (name=='<%=DicBusinessType.STORES%>'){
            if (falg3==0){
                falg3=1 ;
                $("#bh").hide() ;
                $("#nobh").show() ;
            }else {
                falg3=0 ;
                $("#bh").show() ;
                $("#nobh").hide() ;
            }
        }
        if (name=='<%=DicBusinessType.FOOD_MARKET%>'){
            if (falg4==0){
                falg4=1 ;
                $("#csc").hide() ;
                $("#nocsc").show() ;
            }else {
                falg4=0 ;
                $("#csc").show() ;
                $("#nocsc").hide() ;
            }
        }
        if (name=='<%=DicBusinessType.DISTRIBUTION%>'){
            if (falg5==0){
                falg5=1 ;
                $("#jsd").hide() ;
                $("#nojsd").show() ;
            }else {
                falg5=0 ;
                $("#jsd").show() ;
                $("#nojsd").hide() ;
            }
        }
        if (name=='<%=DicBusinessType.PEDESTRIAN%>'){
            if (falg6==0){
                falg6=1 ;
                $("#bxj").hide() ;
                $("#nobxj").show() ;
            }else {
                falg6=0 ;
                $("#bxj").show() ;
                $("#nobxj").hide() ;
            }
        }
        if (name=='<%=DicBusinessType.NIGHT_MARKET%>'){
            if (falg7==0){
                falg7=1 ;
                $("#ys").hide() ;
                $("#noys").show() ;
            }else {
                falg7=0 ;
                $("#ys").show() ;
                $("#noys").hide() ;
            }
        }
        if (name=='<%=DicBusinessType.FOOD_PLAZA%>'){
            if (falg8==0){
                falg8=1 ;
                $("#msgc").hide() ;
                $("#nomsgc").show() ;
            }else {
                falg8=0 ;
                $("#msgc").show() ;
                $("#nomsgc").hide() ;
            }
        }

        changeByName();
    }

    changeByName()

    function changeByName() {
        var count1 = 0 ;
        var count2= 0 ;
        var count3 = 0 ;
        var count4 = 0 ;
        var count5 = 0 ;
        var count6 = 0 ;
        var count7 = 0 ;
        var count8 = 0 ;
        // 百度地图API功能
        var map = new BMap.Map("allmap");
        $.ajax({
            url: "<%=basePath%>/resource/json/mapStyle.json",
            dataType: "json",
            success: function (data) {
                map.setMapStyle({
                    styleJson: data
                });
            }
        })
        var point = new BMap.Point(115.675402, 37.745191);
        map.centerAndZoom(point, 15);

        $.post("<%=basePath%>/admin/education/getEducationOrganization.action", {
            categoryName: '<%=DicOrganizationType.BUSINESS%>',
            name:$("#searchName").val()
        }, function (datas) {
            $("#tableList").empty() ;
            if (datas.length > 0) {
                for (var i = 0; i < datas.length; i++) {
                    (function (x) {
                        if (datas[i].orgType == '<%=DicBusinessType.COMMERCIAL%>'&&falg1==0) {
                            count1++ ;
                            var fax= datas[i].fax==null?'暂无':datas[i].fax ;
                            var photo= datas[i].photo==null?'暂无':datas[i].photo ;
                            var sContent =
                                "<h4 style='margin:0 0 5px 0;padding:0.2em 0'>" + datas[i].orgName + "</h4>" +
                                // "<img style='float:right;margin:4px' id='imgDemo' src='../img/tianAnMen.jpg' width='139' height='104' title='"+datas[i].orgName+"'/>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>地址：" + fax + "</p>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>电话：" + photo + "</p>" +
                                "</div>";
                            var pt = new BMap.Point(datas[i].longitude, datas[i].latitude);
                            var myIcon = new BMap.Icon("<%=basePath%>/resource/images/business/sygc.png", new BMap.Size(40, 40));
                            var marker = new BMap.Marker(pt, {icon: myIcon});  // 创建标注
                            var infoWindow = new BMap.InfoWindow(sContent);
                            map.centerAndZoom(point, 15);
                            marker.addEventListener("click", function () {
                                this.openInfoWindow(infoWindow);
                                //图片加载完毕重绘infowindow
                                // document.getElementById('imgDemo').onload = function (){
                                //     infoWindow.redraw();   //防止在网速较慢，图片未加载时，生成的信息框高度比图片的总高度小，导致图片部分被隐藏
                                // }
                            });
                            map.addOverlay(marker);
                        }
                        if (datas[i].orgType == '<%=DicBusinessType.SUPERMARKET%>'&&falg2==0) {
                            count2++ ;
                            var fax= datas[i].fax==null?'暂无':datas[i].fax ;
                            var photo= datas[i].photo==null?'暂无':datas[i].photo ;
                            var sContent =
                                "<h4 style='margin:0 0 5px 0;padding:0.2em 0'>" + datas[i].orgName + "</h4>" +
                                // "<img style='float:right;margin:4px' id='imgDemo' src='../img/tianAnMen.jpg' width='139' height='104' title='"+datas[i].orgName+"'/>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>地址：" + fax + "</p>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>电话：" + photo + "</p>" +
                                "</div>";
                            var pt = new BMap.Point(datas[i].longitude, datas[i].latitude);
                            var myIcon = new BMap.Icon("<%=basePath%>/resource/images/business/cs.png", new BMap.Size(40, 40));
                            var marker = new BMap.Marker(pt, {icon: myIcon});  // 创建标注
                            var infoWindow = new BMap.InfoWindow(sContent);
                            map.centerAndZoom(point, 15);
                            marker.addEventListener("click", function () {
                                this.openInfoWindow(infoWindow);
                                //图片加载完毕重绘infowindow
                                // document.getElementById('imgDemo').onload = function (){
                                //     infoWindow.redraw();   //防止在网速较慢，图片未加载时，生成的信息框高度比图片的总高度小，导致图片部分被隐藏
                                // }
                            });
                            map.addOverlay(marker);
                        }

                        if (datas[i].orgType == '<%=DicBusinessType.STORES%>'&&falg3==0) {
                            count3++ ;
                            var fax= datas[i].fax==null?'暂无':datas[i].fax ;
                            var photo= datas[i].photo==null?'暂无':datas[i].photo ;
                            var sContent =
                                "<h4 style='margin:0 0 5px 0;padding:0.2em 0'>" + datas[i].orgName + "</h4>" +
                                // "<img style='float:right;margin:4px' id='imgDemo' src='../img/tianAnMen.jpg' width='139' height='104' title='"+datas[i].orgName+"'/>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>地址：" + fax + "</p>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>电话：" + photo + "</p>" +
                                "</div>";
                            var pt = new BMap.Point(datas[i].longitude, datas[i].latitude);
                            var myIcon = new BMap.Icon("<%=basePath%>/resource/images/business/bh.png", new BMap.Size(40, 40));
                            var marker = new BMap.Marker(pt, {icon: myIcon});  // 创建标注
                            var infoWindow = new BMap.InfoWindow(sContent);
                            map.centerAndZoom(point, 15);
                            map.addOverlay(marker);
                            marker.addEventListener("click", function () {
                                this.openInfoWindow(infoWindow);
                                //图片加载完毕重绘infowindow
                                // document.getElementById('imgDemo').onload = function (){
                                //     infoWindow.redraw();   //防止在网速较慢，图片未加载时，生成的信息框高度比图片的总高度小，导致图片部分被隐藏
                                // }
                            });
                        }
                        if (datas[i].orgType == '<%=DicBusinessType.FOOD_MARKET%>'&&falg4==0) {
                            count4++ ;
                            var fax= datas[i].fax==null?'暂无':datas[i].fax ;
                            var photo= datas[i].photo==null?'暂无':datas[i].photo ;
                            var sContent =
                                "<h4 style='margin:0 0 5px 0;padding:0.2em 0'>" + datas[i].orgName + "</h4>" +
                                // "<img style='float:right;margin:4px' id='imgDemo' src='../img/tianAnMen.jpg' width='139' height='104' title='"+datas[i].orgName+"'/>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>地址：" + fax + "</p>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>电话：" + photo + "</p>" +
                                "</div>";
                            var pt = new BMap.Point(datas[i].longitude, datas[i].latitude);
                            var myIcon = new BMap.Icon("<%=basePath%>/resource/images/business/csc.png", new BMap.Size(40, 40));
                            var marker = new BMap.Marker(pt, {icon: myIcon});  // 创建标注
                            var infoWindow = new BMap.InfoWindow(sContent);
                            map.centerAndZoom(point, 15);
                            map.addOverlay(marker);
                            marker.addEventListener("click", function () {
                                this.openInfoWindow(infoWindow);
                                //图片加载完毕重绘infowindow
                                // document.getElementById('imgDemo').onload = function (){
                                //     infoWindow.redraw();   //防止在网速较慢，图片未加载时，生成的信息框高度比图片的总高度小，导致图片部分被隐藏
                                // }
                            });
                        }
                        if (datas[i].orgType == '<%=DicBusinessType.DISTRIBUTION%>'&&falg5==0) {
                            count5++ ;
                            var fax= datas[i].fax==null?'暂无':datas[i].fax ;
                            var photo= datas[i].photo==null?'暂无':datas[i].photo ;
                            var sContent =
                                "<h4 style='margin:0 0 5px 0;padding:0.2em 0'>" + datas[i].orgName + "</h4>" +
                                // "<img style='float:right;margin:4px' id='imgDemo' src='../img/tianAnMen.jpg' width='139' height='104' title='"+datas[i].orgName+"'/>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>地址：" + fax + "</p>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>电话：" + photo + "</p>" +
                                "</div>";
                            var pt = new BMap.Point(datas[i].longitude, datas[i].latitude);
                            var myIcon = new BMap.Icon("<%=basePath%>/resource/images/business/spjsd.png", new BMap.Size(40, 40));
                            var marker = new BMap.Marker(pt, {icon: myIcon});  // 创建标注
                            var infoWindow = new BMap.InfoWindow(sContent);
                            map.centerAndZoom(point, 15);
                            map.addOverlay(marker);
                            marker.addEventListener("click", function () {
                                this.openInfoWindow(infoWindow);
                                //图片加载完毕重绘infowindow
                                // document.getElementById('imgDemo').onload = function (){
                                //     infoWindow.redraw();   //防止在网速较慢，图片未加载时，生成的信息框高度比图片的总高度小，导致图片部分被隐藏
                                // }
                            });
                        }
                        if (datas[i].orgType == '<%=DicBusinessType.PEDESTRIAN%>'&&falg6==0) {
                            count6++ ;
                            var fax= datas[i].fax==null?'暂无':datas[i].fax ;
                            var photo= datas[i].photo==null?'暂无':datas[i].photo ;
                            var sContent =
                                "<h4 style='margin:0 0 5px 0;padding:0.2em 0'>" + datas[i].orgName + "</h4>" +
                                // "<img style='float:right;margin:4px' id='imgDemo' src='../img/tianAnMen.jpg' width='139' height='104' title='"+datas[i].orgName+"'/>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>地址：" + fax + "</p>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>电话：" + photo + "</p>" +
                                "</div>";
                            var pt = new BMap.Point(datas[i].longitude, datas[i].latitude);
                            var myIcon = new BMap.Icon("<%=basePath%>/resource/images/business/bxj.png", new BMap.Size(40, 40));
                            var marker = new BMap.Marker(pt, {icon: myIcon});  // 创建标注
                            var infoWindow = new BMap.InfoWindow(sContent);
                            map.centerAndZoom(point, 15);
                            map.addOverlay(marker);
                            marker.addEventListener("click", function () {
                                this.openInfoWindow(infoWindow);
                                //图片加载完毕重绘infowindow
                                // document.getElementById('imgDemo').onload = function (){
                                //     infoWindow.redraw();   //防止在网速较慢，图片未加载时，生成的信息框高度比图片的总高度小，导致图片部分被隐藏
                                // }
                            });
                        }
                        if (datas[i].orgType == '<%=DicBusinessType.NIGHT_MARKET%>'&&falg7==0) {
                            count7++ ;
                            var fax= datas[i].fax==null?'暂无':datas[i].fax ;
                            var photo= datas[i].photo==null?'暂无':datas[i].photo ;
                            var sContent =
                                "<h4 style='margin:0 0 5px 0;padding:0.2em 0'>" + datas[i].orgName + "</h4>" +
                                // "<img style='float:right;margin:4px' id='imgDemo' src='../img/tianAnMen.jpg' width='139' height='104' title='"+datas[i].orgName+"'/>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>地址：" + fax + "</p>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>电话：" + photo + "</p>" +
                                "</div>";
                            var pt = new BMap.Point(datas[i].longitude, datas[i].latitude);
                            var myIcon = new BMap.Icon("<%=basePath%>/resource/images/business/ys.png", new BMap.Size(40, 40));
                            var marker = new BMap.Marker(pt, {icon: myIcon});  // 创建标注
                            var infoWindow = new BMap.InfoWindow(sContent);
                            map.centerAndZoom(point, 15);
                            map.addOverlay(marker);
                            marker.addEventListener("click", function () {
                                this.openInfoWindow(infoWindow);
                                //图片加载完毕重绘infowindow
                                // document.getElementById('imgDemo').onload = function (){
                                //     infoWindow.redraw();   //防止在网速较慢，图片未加载时，生成的信息框高度比图片的总高度小，导致图片部分被隐藏
                                // }
                            });
                        }
                        if (datas[i].orgType == '<%=DicBusinessType.FOOD_PLAZA%>'&&falg8==0) {
                            count8++ ;
                            var fax= datas[i].fax==null?'暂无':datas[i].fax ;
                            var photo= datas[i].photo==null?'暂无':datas[i].photo ;
                            var sContent =
                                "<h4 style='margin:0 0 5px 0;padding:0.2em 0'>" + datas[i].orgName + "</h4>" +
                                // "<img style='float:right;margin:4px' id='imgDemo' src='../img/tianAnMen.jpg' width='139' height='104' title='"+datas[i].orgName+"'/>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>地址：" + fax + "</p>" +
                                "<p style='margin:0;line-height:1.5;font-size:13px;text-indent:2em'>电话：" + photo + "</p>" +
                                "</div>";
                            var pt = new BMap.Point(datas[i].longitude, datas[i].latitude);
                            var myIcon = new BMap.Icon("<%=basePath%>/resource/images/business/msgc.png", new BMap.Size(40, 40));
                            var marker = new BMap.Marker(pt, {icon: myIcon});  // 创建标注
                            var infoWindow = new BMap.InfoWindow(sContent);
                            map.centerAndZoom(point, 15);
                            map.addOverlay(marker);
                            marker.addEventListener("click", function () {
                                this.openInfoWindow(infoWindow);
                                //图片加载完毕重绘infowindow
                                // document.getElementById('imgDemo').onload = function (){
                                //     infoWindow.redraw();   //防止在网速较慢，图片未加载时，生成的信息框高度比图片的总高度小，导致图片部分被隐藏
                                // }
                            });
                        }
                    })(i);
                }
            }
            var html1 = '<tr>' +
                '<th><%=DicBusinessType.COMMERCIAL%></th>' +
                '<th>'+count1+'</th>' +
                '</tr>' ;
            $("#tableList").append(html1) ;
            var html2 = '<tr>' +
                '<th><%=DicBusinessType.SUPERMARKET%></th>' +
                '<th>'+count2+'</th>' +
                '</tr>' ;
            $("#tableList").append(html2) ;
            var html3= '<tr>' +
                '<th><%=DicBusinessType.STORES%></th>' +
                '<th>'+count3+'</th>' +
                '</tr>' ;
            $("#tableList").append(html3) ;
            var html4 = '<tr>' +
                '<th><%=DicBusinessType.FOOD_MARKET%></th>' +
                '<th>'+count4+'</th>' +
                '</tr>' ;
            $("#tableList").append(html4) ;
            var html5 = '<tr>' +
                '<th><%=DicBusinessType.DISTRIBUTION%></th>' +
                '<th>'+count5+'</th>' +
                '</tr>' ;
            $("#tableList").append(html5) ;
            var html6= '<tr>' +
                '<th><%=DicBusinessType.PEDESTRIAN%></th>' +
                '<th>'+count6+'</th>' +
                '</tr>' ;
            $("#tableList").append(html6) ;
            var html7 = '<tr>' +
                '<th><%=DicBusinessType.NIGHT_MARKET%></th>' +
                '<th>'+count7+'</th>' +
                '</tr>' ;
            $("#tableList").append(html7) ;
            var html8 = '<tr>' +
                '<th><%=DicBusinessType.FOOD_PLAZA%></th>' +
                '<th>'+count8+'</th>' +
                '</tr>' ;
            $("#tableList").append(html8) ;
        }, "json")
    }

    $("#btnSearch").click(function () {
        changeByName();
    });
</script>
</body>
</html>